.container-fluid {
    width: 98%;
    height: 98%;
    margin-top: -60px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    border-radius: 10px;
    background-color: #373737;
}
.container-fluid .button {
	display: flex;
	justify-content: center;
	align-items: center;
    margin-left: auto;
    margin-right: auto;
}
.container-fluid .row.earth {
    margin-top: 50px;
}

@media (min-width: 800px) {
	.obal-referencie {
		width: 50%;
		display: flex;
		justify-content: center;
		align-items: center
	}

	.obsah .row {
    justify-content: center;
    align-content: center;
	}

	.container-fluid {
		align-content: center;
		justify-content: center
	}


}

.navbar.navbar-expand-lg.navbar-light .navbar-brand img {
    -webkit-box-shadow: 5px 5px 10px #535353;
    box-shadow: 5px 5px 10px #535353;
    display: block;
}
.row.kontakt .col-lg-5 .img-fluid {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}
.container-fluid .navbar.navbar-expand-lg.navbar-light {
    color: #FFFFFF;
}
.container-fluid .navbar.navbar-expand-lg.navbar-light .navbar-toggler.order-3 {
    float: right;
    margin-left: auto;
    color: #FFFFFF;
}
.navbar.navbar-expand-lg.navbar-light .navbar-toggler.order-3 .navbar-toggler-icon {
    text-align: right;
    float: right;
    color: #FFFFFF;
}
#navbarSupportedContent1 .navbar-nav.mr-auto .form-inline.my-4.my-lg-0 {
    float: right;
    margin-left: auto;

}
.navbar.navbar-expand-lg.navbar-light #navbarSupportedContent1 .navbar-nav.mr-auto {
    float: right;
    text-align: right;
    color: #EBB82A;
    padding-left: 0px;
    margin-right: auto;
    white-space: nowrap;
    margin-left: auto;
}
#navbarSupportedContent1 .navbar-nav.mr-auto .nav-item.active {
    color: #EBB82A;
}
.navbar-nav.mr-auto .nav-item.active h6 {
    color: #EBB82A;
}
.nav-item.active h6 .nav-link {
    color: #EBB82A;
    font-size: 18px;
}
.container-fluid h5 {
    color: #EBB82A;
    margin-top: 5px;
    margin-left: 20px;
}
.container-fluid .row.obsah .foto.offset-lg-0.col-lg-6 {
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    display: flex;
    margin-bottom: 10px;
	justify-content: center;
	align-items: center
}
.chartdiv {
    background-color: #D6D6D6;
    min-width: 300px;
    padding-left: auto;
    padding-right: auto;
    border-top-left-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
.container-fluid .row.earth .col-lg-6.chartdiv-text {
    background-color: rgba(130,130,130,0.45);
    width: 90%;
    height: 500px;
    border-bottom-right-radius: 20px;
    border: thin solid rgba(255,255,255,0.20);
}
.col-lg-6.chartdiv-text div .pocitadlo {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
}
.row.earth .col-lg-6.chartdiv-text .earth {
    font-size: large;
    color: #FFFFFF;
    text-align: center;
}
.col-lg-6.info #MyButton h4 {
    font-size: xx-large;
    color: #EBB82A;
}
.info.col-lg-6 #MyButton3 h4 {
    color: #EBB82A;
    text-align: center;
    font-size: xx-large;
}
.info.col-lg-6 #MyButton2 h4 {
    color: #EBB82A;
    font-size: xx-large;
    text-align: center;
}
.row.earth .col-lg-6.chartdiv-text .podtitulok {
    color: #EBB82A;
}
.row.earth .col-lg-6.chartdiv-text p {
    text-align: center;
}
.container-fluid .GO.text-.col-lg-12 {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    font-size: large;
    border-radius: 10px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    margin-bottom: 50px;
}
.text {
    background-color: rgba(130,130,130,0.45);
}
.container-fluid h3 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    color: #EBB82A;
}
.container-fluid .vyzva {
    color: #000000;
    text-align: center;
    background-color: #EBB82A;
    border-radius: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
    border-collapse: collapse;
    -webkit-box-shadow: 5px 5px 10px #535353;
    box-shadow: 5px 5px 10px #535353;
    width: 30%;
    padding-left: auto;
    padding-right: auto;
    min-width: 190px;
    margin-left: auto;
    margin-right: auto;
    border: thin solid rgba(255,255,255,0.20);
}
.container-fluid .referencie {
    width: 80%;
}
.container-fluid .row.obsah {
    margin-top: 30px;
    margin-bottom: 10px;
}
.row.earth .col-lg-6.chartdiv-text div {
    margin-top: 50px;
    padding-bottom: 40px;
}
.container-fluid .hero {
    background-color: #4D4D4D;
    border-radius: 10px;
    width: 100%;
}
.container-fluid .kontakt {
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    font-size: large;
}
.container-fluid .row.kontakt .kontakt_obsah {
    width: 50%;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 20px;
    font-size: 20px;
    min-width: 400px;
    display: block;
    margin-left: auto;
    float: none;
}
.container-fluid footer {
    text-align: center;
    color: #B4B4B4;
}
.row .col-lg-6.kontakt .kontakt {
    color: #FFFFFF;
    margin-top: 0%;
    width: 100%;
    text-align: left;
    padding-left: auto;
    margin-left: auto;
    margin-right: auto;
    padding-right: auto;
}
.row.kontakt .col-lg-6 .img-fluid {
    padding-top: 10%;
    padding-right: auto;
    padding-bottom: 10%;
    width: 50%;
    margin-left: auto;
    vertical-align: middle;
    min-width: 200px;
    margin-right: auto;
}
.carousel-inner .carousel-item .d-block.mx-auto.img-fluid {
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    -webkit-box-shadow: 5px 5px #4B4B4B;
    box-shadow: 5px 5px #4B4B4B;
}
.container-fluid .row.kontakt {
    margin-bottom: 250px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
    width: 80%;
    background-color: rgba(130,130,130,0.45);
    border-radius: 10px;
    min-width: 400px;
    padding-right: auto;
    padding-left: auto;
}
.container-fluid h1 {
    margin-top: 50px;
    margin-bottom: 20px;
    text-align: center;
    color: #EBB82A;
}
.GO {
    color: #FFFFFF;
    background-color: rgba(130,130,130,0.45);
    text-align: center;
    vertical-align: middle;
    width: 98%;
    height: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    border: thin solid rgba(255,255,255,0.20);
}
.container-fluid .kariera {
    margin-bottom: 50px;
    margin-top: 30px;
    color: #FFFFFF;
    text-align: center;
    width: 90%;
    margin-left: auto;
    background-color: rgba(130,130,130,0.45);
    border-radius: 10px;
    margin-right: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border: thin solid rgba(255,255,255,0.20);
    font-size: large;
}
.email {
    padding-left: 0px;
    color: #FFFFFF;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
.container-fluid div .kontakt_text {
    color: #EBB82A;
    font-size: x-large;
    margin-bottom: 50px;
    text-align: center;
    text-shadow: 5px 5px 10px #373737;
    margin-top: -40px;
}

.container-fluid .row.kontajner {
    width: 50%;
    min-width: 500px;
}
.container-fluid .jumbotron {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 90%;
    margin-left: 5%;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 20px;
    background-color: rgba(130,130,130,0.45);
    border: thin solid rgba(255,255,255,0.20);
}
.container-fluid .jumbotron p {
	color: #FFFFFF;
	text-align: center;
	font-size: large;
	padding: 20px;
	background-image: url("/images/mv_machines_title.png");
	background-size: cover;
	background-repeat: no-repeat;
	border-style: none;
}

.container-fluid .jumbotron .jumbotron {
    color: #FFFFFF;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: rgba(255,255,255,0.00);
    border-style: none;
}
.col-lg-6.info #MyButton p {
    font-size: large;
}
.row.obsah .info.offset-lg-0.col-lg-6 #MyButton {
    background-color: rgba(130,130,130,0.45);
    border: thin solid rgba(255,255,255,0.20);
}
.row.obsah .info.col-lg-6 #MyButton3 {
    border: thin solid rgba(255,255,255,0.20);
    background-color: rgba(130,130,130,0.45);
}
.row.obsah .info.col-lg-6 #MyButton2 {
    background-color: rgba(130,130,130,0.45);
    border: thin solid rgba(255,255,255,0.20);
}
.col-lg-6.info #MyButton3 p {
    font-size: large;
}
.col-lg-6.info #MyButton2 p {
    font-size: large;
}

.row {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.foto,
.info {
    width: 100%;
}
.container-fluid .footer {
    justify-content: center;
    align-items: center;
    background-color: #4E4E4E;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-left: auto;
    margin-right: auto;
}
.container-fluid .row.carousel {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    min-width: 400px;
}

@media (min-width: 995px) {
    .row {
        flex-direction: row;
    }
	.foto {
	width: 50%
	}
    .info {
    width: 50%;
    }
}
.obal-referencie .referencie .referencie-item_1 {
    margin-left: auto;
    margin-right: auto;
    padding-right: auto;
    padding-top: auto;
    padding-bottom: auto;
    padding-left: auto;
    width: auto;
    min-width: 60px;
}
.obal-referencie .referencie .referencie-item_2 {
    padding-top: auto;
    padding-right: auto;
    padding-bottom: auto;
    padding-left: auto;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
.obal-referencie .referencie .referencie-item_3 {
    padding-top: 60px;
    padding-left: auto;
    padding-right: auto;
    margin-left: auto;
    margin-right: auto;
}

.referencie {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    justify-content: center;
    align-content: center;
    margin-left: 0px;
    width: 80%;
  }
.referencie .text-ref-item_1 p {
    color: #FFFFFF;
    text-align: center;
    font-size: large;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
}
.referencie .text-ref-item_2 p {
    font-size: large;
    text-align: center;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
}
.referencie .text-ref-item_3 p {
    color: #FFFFFF;
    font-size: large;
    text-align: center;
    padding-left: auto;
    padding-right: auto;
}

.referencie-item_1,
.referencie-item_2,
.referencie-item_3,
.referencie-item_4,
.referencie-item_5,
.referencie-item_6{
    width: 100%;
    height: auto;
    padding-left: auto;
    padding-right: auto;
  }

.obal-referencie {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding-left: auto;
    padding-right: auto;
    margin-left: auto;
    margin-right: auto;
  }
.referencie .referencie-item_1 img {
    margin-left: auto;
    margin-right: auto;
}

.carousel .row {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column
}

.kontakt {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.kontakt_obsah form label {
    font-size: large;
}

.col-lg-5 {
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    color: #FFFFFF;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: large;
    margin-bottom: 50px;
}
.kontakt .col-lg-5 .img-fluid {
    margin-top: 5px;
    margin-bottom: 10px;
}
.kontakt .col-lg-5 .kontakt {
    color: #FBFBFB;
}
.kontakt .kontakt_obsah h2 {
    color: #FFFFFF;
    text-align: center;
}
.kontakt .kontakt_obsah form {
    color: #FFFFFF;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    margin-bottom: 20px;
}
.container-fluid .col-lg-5 .kontakt {
    color: #FFFFFF;
    font-size: large;
}
.container-fluid .col-lg-5 {
    font-size: large;
}

.hero {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px
}

.form {
	width: 100%;
	max-width: 800px;

}

.imput-group {
	margin-bottom: 30px;
	position: relative;
}

.imput,
.textarea{
    width: 100%;
    padding: 10px;
    outline: 0;
    border: thin solid rgba(255,255,255,0.20);
    color: #fff;
    background-color: rgba(130,130,130,0.45);
    font-size: 14px;
    margin-bottom: 30px;
    margin: 15px;
    border-radius: 5px;
}

.label {
	height: 100%;
	position: absolute;
	left: 10px;
	top: 10px;
	padding: 10px;
	color: #fff;
	cursor: text;
	transition: 0.2s;
}

.submit {
    padding: 10px;
    color: #fff;
    outline: none;
    background-color: rgba(130,130,130,0.45);
    border: thin solid rgba(255,255,255,0.20);
    width: 100%;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 100px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

.imput:focus~label,
.imput:valid~label,
.textarea:focus~label,
.textarea:valid~label{
	top: -12px;
	font-size: 14px
}

.row-form {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.row-form .imput-group {
	flex-basis: 45%;
}
.container-fluid .footer .footer-kontakt.offset-lg-0.col-lg-12 {
    width: 90%;
    display: block;
    margin-bottom: 20px;
    margin-top: 0px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    font-size: large;
    color: rgba(255,255,255,1.00);
    margin-left: auto;
    margin-right: auto;
}
.row .col-lg-6 p {
    margin-bottom: 0px;
}
.container-fluid .footer hr {
    border: 1px solid rgba(255,255,255,0.20);
}
.email {
  color: #FFFFFF; /* Počiatočná farba textu */
  transition: color 0.3s; /* Plynulá zmena farby */
}
.email:hover {
  color: #EBB82A; /* Farba textu po najazde kurzora */
}
.container-fluid .GO.text-.col-lg-12 a {
    margin-left: 10px;
    margin-right: 10px;
}
